Post Thumbnail

When I acquired a second printer dedicated to making prints and photos, I decided to dig the older Airport Express I have out of a drawer and set it up to be a wireless print server for that printer. However, I ran into a bit of a snafu: the older Airport Expresses require AirPort Utility 5.6.1...

2 years ago 0 Comments
January 22, 2013 at 4:30PM